[OSYSTEMDEF]
HowMany=7

[OSYSTEM1]
OZ=001
LEVELS=3
OZMASK=1112233
DESCR=Symbol Library
LEVEL1DESCR=Lib
LEVEL2DESCR=Group
LEVEL3DESCR=Subgroup
LEVEL1CLASSID=1
LEVEL2CLASSID=1
LEVEL3CLASSID=1
;APPDATACOUNT=1
;APPDATA1KEY=ECSL_LOCKLIB1
;APPDATA1VAL=010

[OSYSTEM2]
OZ=002
LEVELS=2
OZMASK=111222
DESCR=Levels
LEVEL1DESCR=Level Group
LEVEL2DESCR=Level
LEVEL1CLASSID=1
LEVEL2CLASSID=1


[OSYSTEM3]
OZ=003
LEVELS=2
OZMASK=11222
DESCR=Subtypes
LEVEL1DESCR=Group
LEVEL2DESCR=Subtype
LEVEL1CLASSID=1
LEVEL2CLASSID=1

[OSYSTEM4]
OZ=004
LEVELS=1
OZMASK=111
DESCR=Applications
LEVEL1DESCR=Application
LEVEL1CLASSID=1

[OSYSTEM5]
OZ=005
LEVELS=1
OZMASK=111
DESCR=Tags
LEVEL1DESCR=Tag
LEVEL1CLASSID=1

[OSYSTEM6]
OZ=006
LEVELS=1
OZMASK=111
DESCR=System-Level
LEVEL1DESCR=Level
LEVEL1CLASSID=1

[OSYSTEM7]
OZ=007
LEVELS=1
OZMASK=11
DESCR=E/A
LEVEL1DESCR=Port

[3D]
Faktor=1

